

/**** NAVEGADOR */

.nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 106px;
    display: none;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    background-color:#FFFFF5;
    /* border-bottom: 1px solid #3A3A3A; */
    box-shadow: 0px 0px 4px 2px #cecece;
    z-index: 97;
}

.logo-nav {
    width: 128px;
    height: 72px;
    margin-left: 90px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.opciones-nav {
    width: 800px;
    height: auto;
    margin-left: 5%;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.opcion-nav {
    width: auto;
    height: auto;
    margin: auto;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #0E6290;
    cursor: pointer;
}

.redes-sociales {
    position: absolute;
    right: 20px;
    top: calc(50% - 15px);
    width: 90px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.red-social {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 19px;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.buscador-nav {
    position: absolute;
    top: 50px;
    right: 6%;
    width: 190px;
    height: auto;
    display: flex;
}

.campo-buscador-nav {
    width: 100%;
    outline: none;
    appearance: none;
    border: none;
    background-color: transparent;
    border-bottom: 1px solid #C0C0C0;
    text-align: right;
    padding-right: 30px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #5b5b5b;
}

.lupa-buscador-nav {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 12px;
    color: #C0C0C0;
    cursor: pointer;
}

.campo-buscador-nav::placeholder {
    color: #D0D0D0;
}

/**** NAV MOBILE */

.nav-mobile {
    width: 100%;
    height: 70px;
    background-color: #FFFFF5;
    position: relative;
    box-shadow: 0px 0px 4px 2px #cecece;
}

.logo-nav-mobile {
    position: absolute;
    top: calc(50% - 35px);
    left: 10px;
    width: 106px;
    height: 70px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.redes-sociales-mobile {
    position: absolute;
    left: 120px;
    top: calc(50% - 15px);
    width: 90px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.red-social-mobile {
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    font-size: 15px;
    color: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.ham-nav-mobile {
    position: absolute;
    top: calc(50% - 15px);
    right: 10px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 24px;
    color: #0E6290;
}

.panel-nav-mobile {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    background-color: #FFFFF5;
    z-index: 97;
    transition: ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
    -moz-transition: ease-in-out 0.5s;
    -ms-transition: ease-in-out 0.5s;
    -o-transition: ease-in-out 0.5s;
}

.panel-nav-mobile.active {
    right: 0;
}

.cerrar-nav-mobile {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #0E6290;
    font-size: 24px;
}

.opciones-nav-mobile {
    width: 100%;
    height: 75vh;
    display: flex;
    flex-wrap: wrap;
    align-content: space-evenly;
    justify-content: center;
}

.opcion-nav-mobile {
    width: 100%;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #0E6290;
}

/**** MEDIA QUERIES  */
@media (max-width: 1299px) {
    .nav-mobile {
        display: flex;
    }
}

@media (min-width: 1300px) {
    .nav {
        display: flex;
    }
}